MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001219XdebugFeature/Change requestpublic2015-11-30 19:262015-12-07 11:32
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.4.0rc2 
Summary0001219: Always add file name and line number to var_dumps, and don't rely on overload_var_dump being > 1
DescriptionSince xdebug 2.3.0, it shows file name / line number with var_dumps if overload_var_dump > 1 (i.e. 2). From now on, always do this.
TagsNo tags attached.
Operating System
PHP Version7.0.0rc7
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-11-30 19:26 derick New Issue
2015-12-01 19:44 derick Status new => closed
2015-12-01 19:44 derick Assigned To => derick
2015-12-01 19:44 derick Resolution open => fixed
2015-12-01 19:44 derick Fixed in Version => 2.4.0
2015-12-07 11:32 derick Fixed in Version 2.4.0 => 2.4.0rc2


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker